.menulist {
    border-spacing: 0;
    margin: auto;
    width: 100%;
    color: #444;
    /* background: #fbf8e9; */
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    font-family: 'tahoma' !important;
    font-size: 11px !important;
    text-transform: capitalize;
    font-weight: bolder;
}

.menulist th:hover {
    background: #9f9f9f;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.menulist th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;
    vertical-align: top;
    cursor: pointer;
    font-family: 'tahoma' !important;
    font-size: 14px !important;
}

.menu_dd {
    box-shadow: rgba(14, 63, 126, 0.04) 0px 0px 0px 1px, rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.04) 0px 6px 6px -3px, rgba(14, 63, 126, 0.04) 0px 12px 12px -6px, rgba(14, 63, 126, 0.04) 0px 24px 24px -12px;
    border: none;
    width: 200px;
    height: 40px !important;
    margin-left: 7px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px !important;
}

.menu_dd option {
    padding: 5px !important;
}


/* dropdown menu */
.dropbtn {
    /* width: 200px; */
    margin-right: 4px;
    float: left;
    /* align-items: center;
    align-content: center; */
    box-shadow: rgba(14, 63, 126, 0.04) 0px 0px 0px 1px, rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.04) 0px 6px 6px -3px, rgba(14, 63, 126, 0.04) 0px 12px 12px -6px, rgba(14, 63, 126, 0.04) 0px 24px 24px -12px;
    /* background-color: #4CAF50; */
    /* color: white; */
    padding: 12px 16px;
    font-size: 13px;
    border: none;
    cursor: pointer;
    
}
.dropbtn img {
    margin-right: 4px;
    top : 2 !important;
    position: relative;
}

.dropdown {
    /* position: relative; */
    float: left;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 200px;
    max-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    margin-top:44px;
    /* left: 0; */
}

.dropdown-content a {
    color: black !important;
    font-weight: normal !important;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 13px !important;
    z-index: 999999999 !important;
    position: sticky;
}

.dropdown-content a:hover {
    background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    /* background-color: #3e8e41; */
}

.menulist th {
    background-color: #cfcfcf;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#9f9f9f), to(#cfcfcf));
    background-image: -webkit-linear-gradient(top, #9f9f9f, #cfcfcf);
    background-image: -moz-linear-gradient(top, #9f9f9f, #cfcfcf);
    background-image: -ms-linear-gradient(top, #9f9f9f, #cfcfcf);
    background-image: -o-linear-gradient(top, #9f9f9f, #cfcfcf);
    background-image: linear-gradient(top, #9f9f9f, #cfcfcf);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .8) inset;
    border-top: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
}

.menulist th:first-child {
    -moz-border-radius: 0 0 0 12px;
    -webkit-border-radius: 0 0 0 12px;
    border-radius: 0 0 0 12px;
}

.menulist th:last-child {
    -moz-border-radius: 0 0 12px 0;
    -webkit-border-radius: 0 0 12px 0;
    border-radius: 0 0 12px 0;
}

.menulist th:only-child {
    -moz-border-radius: 0 0 12px 12px;
    -webkit-border-radius: 0 0 12px 12px;
    border-radius: 0 0 12px 12px;
}

.menulist a:link,
.menulist a:visited,
.menulist a:active {
    color: #1F4187;
    text-decoration: none;
}

.menulist a:hover {
    color: #444;
    text-decoration: none;
}